.paragraph-1::first-letter {
    color: red;
    font-style: 30px;
    font-weight: 700;
    margin-right: 5px;
    background-color: salmon;
    padding: 5px;
    font-family: 'Courier New', Courier, monospace;
}

.paragraph-2::first-line {
    text-decoration: underline;
    color: skyblue;
}
.paragraph-2::selection {
    background-color: blueviolet;
}


.notifications {
    display: block;
    margin: 0 auto;
    position: relative;
    font-style: 30px;
}

.notifications span {
    position: absolute;
    top: -20px;
    right: -20px;
    width: 30px;
    height: 30px;
    padding: 5px;
    font-size: 50%;
    line-height: 30px;
}

.notifications  span::before {
    content: attr(data-count);
    color: white;
    padding: 5px;
    border-radius: 50%;
    background-color: turquoise;
}

/* .notifications  span::before {
    content: attr(count);
} */